SET PATH=D:\MASM611\BIN;D:\MASM611\BINR;%PATH%
SET LIB=D:\MASM611\LIB;%LIB%
SET INCLUDE=D:\MASM611\INCLUDE;%INCLUDE%
SET INIT=D:\MASM611\INIT
SET HELPFILES=D:\MASM611\HELP\*.HLP
SET ASMEX=D:\MASM611\SAMPLES
SET TMP=C:\TEMP
